﻿<?php

return [
    'logout' => 'Вийти',
    'public' => 'Публічна пропозиція',
    'polityka' => 'Політика конфіденційності',
    'dashboard' => 'Панель Управління',
    'register' => 'Реєстрація',
    'faq' => 'Поширені запитання',
    'registers' => 'Зареєструватися',
    'password' => 'Пароль',
    'remember' => 'Запамятати мене',
    'login' => 'Вхід',
    'create' => 'Створити',
    'skills1' => '100% готові, високоякісні та надійні вебсайти для стоматологій',
    'learn1' => 'Простота  у налаштуванні - гнучкість - швидкий старт',
    'skills2' => 'Стильний, сучасний та високоякісний вебсайт Вашої стоматології за 30 хвилин',
    'learn2' => 'Найпростіший спосіб створити, запустити та розвивати Ваш бізнес',
    'skills3' => 'Готові для продажу вебсайти для стоматологій',
    'learn3' => 'Запустіть свій веб-сайт менш ніж за пів години!',
    'templates' => 'ШАБЛОНИ',
    'dentists' => 'Стоматолічна клініка',
    'universal' => 'Універсальний шаблон для Вашої стоматології',
    'select' => 'Вибрати',
    'demo' => 'Демо',
    'reviews' => 'Відгуки',
    'reviews1' => 'Відмінний сервіс, ми нарешті запустили сайт своєї стоматології. Завжди думала, що на його створення потрібно витратити дуже багато зусиль, часу й грошей, та з Denteco вдалось зробити це менше ніж за одну годину. Дуже задоволена результатом, рекомендую!',
    'reviews_name_1' => 'Олена Гaк ',
    'reviews2' => 'Ця платформа Вам точно сподобається! Конструктор простий у користуванні, дуже  легко робити зміни й завантажувати все необхідне. Сайт виглядає сучасно і професійно. Радіємо налаштованій рекламі у Фейсбуці, вже маємо нових клієнтів.',
    'reviews_name_2' => 'Андрій Корзуменко',
    'reviews3' => 'Простота у використанні, робота над створенням сайту не потребує спеціальних навичок з програмування чи дизайну, робити зміни легко без сторонньої допомоги, запуск вебсайту займає до 30  хвилин, чудова команда підтримки.',
    'reviews_name_3' => 'Тарас Сосужко',
    'about' => 'ПРО НАС',
    'about_text' => '<p><strong>Denteco</strong> – це компанія, що займається <strong> розробкою сайтів та рекламних стратегій для лікарів-стоматологів та медиків.</strong>  
                     <p>Ми розуміємо, що  <strong> веб-сайт </strong>  - це не просто набір сторінок, а  <strong> комплексний  маркетинговий інструмент, </strong>  створений  <strong> для розвитку Вашого  бізнесу.  </strong> 
                     Завдяки нашому сервісу Вам непотрібно продумувати структуру сайту, шукати програмістів, дизайнерів, копірайтерів й інших людей дотичних до даного процесу, усе що вам потрібно уже готове.
                    <p> За допомогою нашого сервісу ви зможете залучити ще більше зацікавлених відвідувачів з пошукових систем,  <strong> отримати нових клієнтів, збільшити продажі і вивести бізнес на якісно новий рівень. </strong> 
                    <p>Хочете щоб сайт Вашої стоматології справляв на клієнтів належне враження? Саме зараз Ви можете вибрати один із доступних дизайнерських макетів для Вашого корпоративного сайту, вибрати кольорову гаму, секції, які б ви хотіли бачити, все інше ми беремо на себе. 
                    <p> Ознайомитись із функціоналом та дизайнерськими рішеннями можна <strong>тут.</strong> 
                    <p> Не хвилюйтесь, якщо у Вас досі немає логотипу чи назви, це ми також продумали, платформа дає змогу підібрати назву чи логотип стоматології за лічені хвилини.
                    <p> Крім того, ми допоможемо Вам із  <strong> стратегіями  цифрового маркетингу та успіху в Інтернеті,  налаштуємо рекламу Googlе, Facebook чи Instagram.</strong> 
                    <p> Сайт адаптирован под мобильные телефоны, планшеты, iOS и Android.
                    <p> Хватит ждать, уже сегодня у Вас может быть свой профессиональный сайт!',
    'about2' => 'ВИБИРАЮЧИ НАС ВИ:',
    'about_text2' => 'Покращите імідж стоматології   
                    Ми живемо в час стрімкого розвитку Інтернет технологій і більшість аудиторії переглядає інформацію про певний заклад саме тут. Власний веб-сайт стоматології є обов’язковою умовою отримання позитивного іміджу, залучення нової аудиторії і утримування старих клієнтів.
                    Збільшите профіт
                    Власний інтернет-сайт є потужною рекламною площадкою для просування послуг компанії на ринку що сприяє збільшенню продажів послуг вашої стоматології і прибутку компанії',
    'all_rights_reserved' => 'Всі права захищені.',
    'choose_templates'=> 'Виберіть шаблон',
    'welcome_dashboard' => 'Ласкаво просимо до дошки',
    'Sites' => 'Сайти',
    'Create_New_Site' => 'Створити новий сайт',
    'Filter_By_User' => 'Сортувати за користувачами',
    'All' => 'Всі',
    'Sort_by' => 'Сортувати за',
    'Creation_date' => 'Дата створення',
    'Last_updated' => 'Останні оновлення',
    'Number_of_pages' => 'Кількість сторінок',
    'Owner' => 'Власник',
    'Created_on' => 'Створено ',
    'Pages' => 'сторінки',
    'Last_edited_on' => 'Востаннє редаговано',
    'The_site_is_published_until' => 'Цей сайт опублікований до',
    'Site_has_not_been_published' => 'Цей сайт неопублікований!',
    'Site_has_been_published' => 'Цей сайт опублікований',
    'published' => 'Опубліковані',
    'not_published' => 'Не опубліковані',
    'Edit_This_Site' => 'Редагувати сайт',
    'Pay' => 'Оплатити',
    'Delete' => 'Видалити',
    'fuiCross_Hello' => 'Ну привіт!',
    'fuiCross_Text' => 'Здається, ви можете бути новими в цих частинах. На даний момент у вас ще немає веб-сайтів, щоб зателефонувати на власний, то чому б не почати та створити собі один чудовий маленький веб-сайт?',
    'fuiCross_submit' => 'Так, я хочу створити веб-сайт!',
    'fuiCross_dismiss' => 'Ні, можливо пізніше',
    'Templates' => 'Шаблони',
    'Choose_Template' => 'Вибрати шаблон',
    'Blocks' => 'Блоки',
    'Site_Settings' => 'Налаштування сайту',
    'Add_Page' => 'Додати сторінку',
    'Back_To_Site' => 'Вернутись на сайт',
    'Publish' => 'Публікація',
    'Older_versions' => 'Старіші версії',
    'Preview' => 'Перегляд',
    'Nothing_to_save' => 'Зберегти',
    'Save_page_template' => 'Зберегти шаблон сторінки',
    'Build_your_page_by_dragging_blocks_into_the_canvas' => 'Створи свою сторінку, додаючи блоки до канвасу',
    'Detail_Editor' => 'Деталі редактора',
    'editing' => 'зберігання',
    'My_Account' => 'Мій аккаунт',
    'Hi' => 'Привіт',
    'Logout' => 'Вийти з кабінету',
    'Image_Library' => 'Галерея',
    'Export_your_markup' => 'Публікація',
    'Doc_type' => 'Тип документа',
    'cancel' => 'Відміна',
    'Saving_data' => 'Збереження даних',
    'Hooray' => 'Ура',
    'Publishing_has_finished' => 'Публікація завершена і ви можете відвідати свою сторінку.',
    'Ohh..' => 'Ех...',
    'card_date' => 'Місяць\\Рік',
    'Total_amount_for_the_year' => 'Ціна за рік',
    'ttt' => 'Ціна за рік',
    'pay_info' => 'Платіжна інформація',
    'PublishSite' => 'Ваш сайт',
    'My_New_Site' => 'Мій новий сайт',
    'Back_to_Sites' => 'Повернутись до сайтів',
    'Users' => 'Користувачі',
    'Account' => 'Аккаунт',
    'First_name' => 'Ім\'я',
    'Last_name' => 'Прізвище',
    'Update_Details' => 'Оновити деталі',
    'Username' => 'Логін',
    'Add_New_User' => 'Додати нового користувача',
    'Are_you_sure' => 'Ви впевнені',
    'delete_users_message' => 'Видалення цього облікового запису користувача призведе до видалення всіх пов’язаних даних (за винятком сайтів, що публікуються), і їх не можна буде скасувати. Ви впевнені, що хочете продовжити?',
    'Yes_sure' => 'Так, я впевнений',
    'Close' => 'Закрити',
    'Create_a_new_user_account' => 'Створити новий аккаунт',
    'Creating_new_account' => 'Створення нового аккаунта',
    'Admin_permissions' => 'Права адміністратора',
    'Create_Account' => 'Створити аккаунт',
    'This_user_has_not_created_sites' => 'Користувач поки немає створених сайтів',
    'This_site_is_empty' => 'Сайт порожній',
    'Edit' => 'Редагувати',
    'Settings' => 'Налаштування',
    'send_passsword' => 'Надіслати відновлений пароль на пошту',
    'Delete_Account' => 'Видалити аккаунт',
    'Disable' => 'Відключити',
    'Enable' => 'Включити',
    'disabled' => 'недоступний',
    'Update_Details' => 'Обновити деталі', 
    'Site_Preview' => 'Перегляд сайту', 
    'Site_Preview_Message' => 'Зверніть увагу, що посилання на інші сторінки не працюватимуть належним чином у попередньому перегляді, ви можете переглядати одну сторінку відразу', 
    'Preview_Changes' => 'Перегляд змін', 
    'Reset_Block' => 'Блок скидання', 
    'Site_delete_message' => 'Видалити сайт?', 
    'Delete_Page' => 'Видалити сторінку', 
    'Reset_Message_First' => 'Ви впевнені, що хочете відмінити зміни?', 
    'Reset_Message_Second' => 'Всі зміни стосовно контенту будуть знищені.', 
    'Apply_changes' => 'Застосувати зміни', 
    'The_changes_were_applied_successfully' => 'Зміни застосовані успішно', 
    'Clone' => 'Клонувати', 
    'Reset' => 'Скинути', 
    'Remove' => 'Витерти', 
    'Preview_Revision' => 'Перегляд версії', 
    'Delete_Revision' => 'Видалення версії', 
    'Restore_Revision' => 'Відновлення версії', 
    'Make_your_site' => 'СТВОРЕННЯ САЙТУ', 
    'Main' => 'Крок 1 з 2', 
    'Name_of_the_clinic' => 'НАЗВА КЛІНІКИ', 
    'Name_of_the_clinic_message' => 'Напишіть назву своєї клініки', 
    'Address_of_the_clinic' => 'Адреса клініки', 
    'Address_of_the_clinic_message' => 'Напишіть адресу своєї клініки', 
    'Phone_of_the_clinic' => 'Номер телефону клініки', 
    'Phone_of_the_clinic_message' => 'Напишіть номер телефону своєї клініки', 
    'Blocks' => 'Крок 2 з 2', 
    'Back' => 'Назад', 
    'Next' => 'Далі', 
    'Create' => 'Створити', 
    'delete_block' => 'Ви впевнені, що хочете видалити цей блок?',
    'Library' => 'Моя бібліотека зображень',
    'Upload' => 'Завантажити зображення',
    'Change' => 'Змінити',
    'My_images' => 'Мої зображення',
    'Other_images' => 'Інші зображення',
    'View' => 'Перегляд',
    'Admin' => 'Адміністратор',
    'upload_panel' => 'Наразі не завантажено жодного зображення. Для завантаження зображень використовуйте панель завантаження зліва.',
    'Deleting_image' => 'Видалення цього зображення є постійним і його неможливо відмінити. Ви впевнені, що хочете продовжити зображення зображень, скористайтеся панеллю для завантаження зліва.',
    'Permanently_delete' => 'Остаточно видалити зображення', 
    'Open_image_library' => 'Відкрити бібліотеку зображень',
    'Image_Library' => 'Бібліотека зображень',
    'Uploading_image' => 'Завнтаження зображення',
    'My_Images' => 'Мої зображення',
    'Upload_Image' => 'Завантажити зображення',
    'Other_Images' => 'Інші зображення',
    'no_image_uploaded' => 'Ви не маєте завантажених зображень. Для завантаження - використайте панель зліва.',
    'Select_Image' => 'Вибрати зображення',
    'delete_block_message' => 'Ви впевнені що хочете видалити цей елемент? Відновити елемент не можливо',
    'Delete_Block' => 'Видалити блок',
    'Page_Settings_for' => 'Налаштування сторінки для',
    'Saving_page_settings' => 'Зберегти налаштування сторінки',
    'pending_changes_message' => 'Вас очікують зміни, якщо ви залишите цю сторінку, ваші зміни будуть втрачені. Ви впевнені?',
    'Stay_on_this_page' => 'Залишитись на сторінці',
    'Leave_the_page' => 'Покинути сторінку',
    'Update_Content' => 'Обновити контент',
    'Benefits' => 'Переваги',
    'Services' => 'Послуги',
    'createBenefits' => 'Створіть нову перевагу',
    'name' => 'Ім`я',
    'createServices' => 'Створіть нову послугу',
    'parent' => 'Головна',
    'no_parent' => 'Без батька',
    'Domains' => 'Домени',
    'domain' => 'домен',
    'layouts' => 'Шаблони',
    'Text' => 'Тексти',
    'header' => 'ЗАГОЛОВКИ',
    'adress' => 'Адресса',
    'description' => 'Опис',
    'tariffs' => 'Тарифи',
    'tariffs_Basic' => 'БАЗОВИЙ',
    'tariffs_Basic_price' => '100',
    'tariffs_Basic_short_desc' => '7 днів безкоштовний тестовий період',
    '1_month' => '1 місяць',
    '6_month' => '6 місяців',
    '12_month' => '12 місяців',
    'tariffs_Extended' => 'ПРЕМІУМ',
    'tariffs_Extended_price' => '150',
    'tariffs_Extended_short_desc' => '7 днів безкоштовний тестовий період',
    'tariffs_Extended_desc' => 'Тарифи',
    'tariffs_Professional' => 'ПРЕМІУМ ПЛЮС',
    'tariffs_Professional_price' => '200',
    'tariffs_Professional_short_desc' => '7 днів безкоштовний тестовий період',
    'tariffs_Professional_desc' => 'Тарифи',
    'BenefitsName1' => 'Швидкий запуск веб-сайту',
    'BenefitsName2' => 'Якісний, сучасний дизайн',
    'BenefitsName3' => 'Низька і доступна вартість',
    'BenefitsName4' => 'Розміщення реклами та додаткові сервіси',
    'BenefitsText1' => 'Сайт повністю готовий, залишилося тільки вибрати оформлення і наповнити його актуальною інформацією. Вихід на онлайн-ринок = залученню нових пацієнтів',
    'BenefitsText2' => 'Відповідає актуальним трендам веб-дизайну, зручна навігація, адаптованість під всі пристрої, реєстрація в пошукових системах',
    'BenefitsText3' => 'Не потрібно платити більше, з нашим сервісом Ви отримаєте очікуваний зовнішній вигляд і функціонал за збалансовану ціну',
    'BenefitsText4' => 'Налаштування реклами Facebook для просування бренду, цілодобова професійна підтримка',
    'phone' => 'Телефон',
    'web' => 'Вебсайт',
    'contact_form' => 'Форма зворотного зв`язку',
    'email' => 'Електронна пошта',
    'subject' => 'Тема',
    'message' => 'Текст повідомлення',
    'submit_message' => 'Надіслати повідомлення',
    'layout' => 'Шаблон',
    'main_setings' => 'ЗОВНІШНІЙ ВИГЛЯД',
    'colors' => 'ПАЛІТРА КОЛЬОРІВ',
    'main_colors' => 'Основний',
    'header_colors' => 'Заголовки',
    'text_colors' => 'Тексти',
    'own' => 'Вибрати кольори самостійно',
    'logo' => 'Логотип стоматології',
    'main_pic' => 'Основна картинка сайту',
    'download' => 'Завантажити',
];

